/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'SimSun';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 14pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc06               { /* Common */
	font            : italic bold 18pt 'SimSun';
	color           : #ffffff;
	text-align      : center;
	}
span#e97            { /* index092071.gif */
	background      : transparent url(index092071.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 228.75pt;
	}
span#e96            { /* index092070.jpg */
	background      : transparent url(index092070.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             :  13.50pt;
	width           : 237.00pt;
	height          :  41.25pt;
	}
span#e95            { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :  20.25pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e94             { /* Ford Mustang & Shelby\ \... */
	position        : absolute;
	left            : 462.00pt;
	top             :  84.00pt;
	width           : 285.75pt;
	height          :  57.75pt;
	}
span#e93            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e92            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e91             { /* index092069.jpg */
	position        : absolute;
	left            : 492.75pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e90             { /* index092068.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  19.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e89            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e88             { /* index092067.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             :  19.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e87            { /* index092066.gif */
	background      : transparent url(index092066.gif) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 257.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e86             { /* 1964 1/2 Mustang\ \$19.9... */
	position        : absolute;
	left            :  71.25pt;
	top             : 343.50pt;
	width           : 197.25pt;
	height          :  35.25pt;
	}
span#e85            { /* index092062.jpg */
	background      : transparent url(index092062.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 261.75pt;
	width           : 198.00pt;
	height          :  77.25pt;
	}
img#e84             { /* index092007.jpg */
	position        : absolute;
	left            : 120.00pt;
	top             : 378.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e83            { /* index092063.gif */
	background      : transparent url(index092063.gif) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 257.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e82             { /* 1965 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            : 282.00pt;
	top             : 343.50pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
span#e81            { /* index092062.jpg */
	background      : transparent url(index092062.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 261.75pt;
	width           : 198.00pt;
	height          :  77.25pt;
	}
img#e80             { /* index092007.jpg */
	position        : absolute;
	left            : 330.75pt;
	top             : 378.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e79            { /* index092060.gif */
	background      : transparent url(index092060.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 257.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e78             { /* 1965 Shelby Supplement\ ... */
	position        : absolute;
	left            : 492.75pt;
	top             : 343.50pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e77             { /* index092007.jpg */
	position        : absolute;
	left            : 541.50pt;
	top             : 378.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e76            { /* index092058.gif */
	background      : transparent url(index092058.gif) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 261.75pt;
	width           : 198.00pt;
	height          :  78.75pt;
	}
span#e75            { /* index092057.jpg */
	background      : transparent url(index092057.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             : 262.50pt;
	width           : 144.75pt;
	height          :  77.25pt;
	}
span#e74            { /* index092056.gif */
	background      : transparent url(index092056.gif) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 402.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e73             { /* 1966 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            :  71.25pt;
	top             : 489.00pt;
	width           : 197.25pt;
	height          :  35.25pt;
	}
img#e72             { /* index092007.jpg */
	position        : absolute;
	left            : 120.00pt;
	top             : 524.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e71            { /* index092054.gif */
	background      : transparent url(index092054.gif) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 402.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e70             { /* 1966 Shelby Supplement\ ... */
	position        : absolute;
	left            : 282.00pt;
	top             : 489.00pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e69             { /* index092007.jpg */
	position        : absolute;
	left            : 330.75pt;
	top             : 524.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e68            { /* index092052.gif */
	background      : transparent url(index092052.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 402.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e67             { /* 1966 Hi-Po Engines\ \$19... */
	position        : absolute;
	left            : 492.75pt;
	top             : 489.00pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e66             { /* index092007.jpg */
	position        : absolute;
	left            : 541.50pt;
	top             : 524.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e65            { /* index092050.jpg */
	background      : transparent url(index092050.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 407.25pt;
	width           : 198.00pt;
	height          :  77.25pt;
	}
span#e64            { /* index092049.gif */
	background      : transparent url(index092049.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 407.25pt;
	width           : 198.00pt;
	height          :  78.75pt;
	}
span#e63            { /* index092048.jpg */
	background      : transparent url(index092048.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 408.00pt;
	width           : 115.50pt;
	height          :  77.25pt;
	}
span#e62            { /* index092047.jpg */
	background      : transparent url(index092047.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 407.25pt;
	width           : 196.50pt;
	height          :  77.25pt;
	}
span#e61            { /* index092046.gif */
	background      : transparent url(index092046.gif) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 548.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e60             { /* 1967 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            :  71.25pt;
	top             : 634.50pt;
	width           : 197.25pt;
	height          :  35.25pt;
	}
img#e59             { /* index092007.jpg */
	position        : absolute;
	left            : 120.00pt;
	top             : 669.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e58            { /* index092044.gif */
	background      : transparent url(index092044.gif) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 548.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e57             { /* 1967 Shelby\ \$19.99/Ea */
	position        : absolute;
	left            : 282.00pt;
	top             : 634.50pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e56             { /* index092007.jpg */
	position        : absolute;
	left            : 330.75pt;
	top             : 669.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e55            { /* index092042.gif */
	background      : transparent url(index092042.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 548.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e54             { /* 1968 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            : 492.75pt;
	top             : 634.50pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e53             { /* index092007.jpg */
	position        : absolute;
	left            : 541.50pt;
	top             : 669.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e52            { /* index092040.gif */
	background      : transparent url(index092040.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 552.75pt;
	width           : 198.00pt;
	height          :  78.75pt;
	}
span#e51            { /* index092039.gif */
	background      : transparent url(index092039.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 552.75pt;
	width           : 198.75pt;
	height          :  78.75pt;
	}
span#e50            { /* index092038.jpg */
	background      : transparent url(index092038.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 553.50pt;
	width           : 135.00pt;
	height          :  75.75pt;
	}
span#e49            { /* index092037.jpg */
	background      : transparent url(index092037.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 554.25pt;
	width           : 132.00pt;
	height          :  75.00pt;
	}
span#e48            { /* index092036.jpg */
	background      : transparent url(index092036.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 552.75pt;
	width           : 196.50pt;
	height          :  77.25pt;
	}
span#e47            { /* index092035.gif */
	background      : transparent url(index092035.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 693.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e46             { /* 1968 Shelby\ \$19.99/Ea */
	position        : absolute;
	left            :  72.00pt;
	top             : 780.00pt;
	width           : 197.25pt;
	height          :  35.25pt;
	}
img#e45             { /* index092007.jpg */
	position        : absolute;
	left            : 120.75pt;
	top             : 815.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e44            { /* index092033.gif */
	background      : transparent url(index092033.gif) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 693.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e43             { /* 1969 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            : 282.75pt;
	top             : 780.00pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e42             { /* index092007.jpg */
	position        : absolute;
	left            : 331.50pt;
	top             : 815.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e41            { /* index092031.gif */
	background      : transparent url(index092031.gif) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 693.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e40             { /* 1969 Boss 429 Supplement... */
	position        : absolute;
	left            : 489.75pt;
	top             : 780.00pt;
	width           : 203.25pt;
	height          :  33.75pt;
	}
img#e39             { /* index092007.jpg */
	position        : absolute;
	left            : 542.25pt;
	top             : 815.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e38            { /* index092029.jpg */
	background      : transparent url(index092029.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 698.25pt;
	width           : 197.25pt;
	height          :  77.25pt;
	}
span#e37            { /* index092028.jpg */
	background      : transparent url(index092028.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 698.25pt;
	width           : 196.50pt;
	height          :  77.25pt;
	}
span#e36            { /* index092027.gif */
	background      : transparent url(index092027.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 839.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e35             { /* 1970 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            :  68.25pt;
	top             : 925.50pt;
	width           : 203.25pt;
	height          :  35.25pt;
	}
img#e34             { /* index092007.jpg */
	position        : absolute;
	left            : 120.75pt;
	top             : 960.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e33            { /* index092025.gif */
	background      : transparent url(index092025.gif) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 839.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e32             { /* 1970 Shelby\ \$19.99/Ea */
	position        : absolute;
	left            : 282.75pt;
	top             : 925.50pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e31             { /* index092007.jpg */
	position        : absolute;
	left            : 331.50pt;
	top             : 960.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index092023.jpg */
	background      : transparent url(index092023.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 843.75pt;
	width           : 196.50pt;
	height          :  77.25pt;
	}
span#e29            { /* index092022.jpg */
	background      : transparent url(index092022.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 843.75pt;
	width           : 195.75pt;
	height          :  77.25pt;
	}
span#e28            { /* index092021.gif */
	background      : transparent url(index092021.gif) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 839.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e27             { /* 1970 Boss 429 Supplement... */
	position        : absolute;
	left            : 489.75pt;
	top             : 925.50pt;
	width           : 204.00pt;
	height          :  35.25pt;
	}
img#e26             { /* index092007.jpg */
	position        : absolute;
	left            : 542.25pt;
	top             : 960.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e25            { /* index092019.gif */
	background      : transparent url(index092019.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 984.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e24             { /* 1971 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            :  72.00pt;
	top             :1071.00pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e23             { /* index092007.jpg */
	position        : absolute;
	left            : 120.75pt;
	top             :1106.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* index092017.gif */
	background      : transparent url(index092017.gif) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 984.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e21             { /* 1971 Boss 351 Supplement... */
	position        : absolute;
	left            : 279.00pt;
	top             :1071.00pt;
	width           : 205.50pt;
	height          :  35.25pt;
	}
img#e20             { /* index092007.jpg */
	position        : absolute;
	left            : 331.50pt;
	top             :1106.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e19            { /* index092015.jpg */
	background      : transparent url(index092015.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 843.75pt;
	width           : 196.50pt;
	height          :  77.25pt;
	}
span#e18            { /* index092014.jpg */
	background      : transparent url(index092014.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 989.25pt;
	width           : 197.25pt;
	height          :  77.25pt;
	}
span#e17            { /* index092013.gif */
	background      : transparent url(index092013.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 989.25pt;
	width           : 198.00pt;
	height          :  78.75pt;
	}
span#e16            { /* index092012.gif */
	background      : transparent url(index092012.gif) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 984.75pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e15             { /* 1972 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            : 489.75pt;
	top             :1071.00pt;
	width           : 203.25pt;
	height          :  35.25pt;
	}
img#e14             { /* index092007.jpg */
	position        : absolute;
	left            : 542.25pt;
	top             :1106.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e13            { /* index092010.gif */
	background      : transparent url(index092010.gif) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             :1130.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e12             { /* 1973 Mustang\ \$19.99/Ea */
	position        : absolute;
	left            : 177.75pt;
	top             :1216.50pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
img#e11             { /* index092007.jpg */
	position        : absolute;
	left            : 226.50pt;
	top             :1251.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e10            { /* index092008.gif */
	background      : transparent url(index092008.gif) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :1130.25pt;
	width           : 210.00pt;
	height          : 144.75pt;
	}
div#e9              { /* 1985-86 Koni Shocks\ \$1... */
	position        : absolute;
	left            : 385.50pt;
	top             :1216.50pt;
	width           : 203.25pt;
	height          :  35.25pt;
	}
img#e8              { /* index092007.jpg */
	position        : absolute;
	left            : 437.25pt;
	top             :1251.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e7             { /* index092006.jpg */
	background      : transparent url(index092006.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 989.25pt;
	width           : 196.50pt;
	height          :  77.25pt;
	}
span#e6             { /* index092005.jpg */
	background      : transparent url(index092005.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             :1134.75pt;
	width           : 197.25pt;
	height          :  77.25pt;
	}
span#e5             { /* index092004.gif */
	background      : transparent url(index092004.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             :1134.75pt;
	width           : 198.00pt;
	height          :  78.75pt;
	}
span#e4             { /* index092003.jpg */
	background      : transparent url(index092003.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             :1135.50pt;
	width           : 138.75pt;
	height          :  77.25pt;
	}
div#e3              { /* Ford Licensed Reprodcuti... */
	position        : absolute;
	left            : 498.75pt;
	top             : 153.00pt;
	width           : 215.25pt;
	height          :  42.75pt;
	}
span#e2             { /* index092002.jpg */
	background      : transparent url(index092002.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 698.25pt;
	width           : 197.25pt;
	height          :  77.25pt;
	}
span#e1             { /* index092001.jpg */
	background      : transparent url(index092001.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 990.75pt;
	width           : 157.50pt;
	height          :  76.50pt;
	}
div#page            { /* Page Holder */
	background-color: #6699ff;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6699ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
